.row-striped:nth-of-type(odd){
    background-color: #efefef;
  }
  
  .row-striped:nth-of-type(even){
    background-color: #ffffff;
  }


  body { 
    padding-top: 80px;
    height: 100%;
   }

   html { 
    height: 100%;
   }

  #chart-container {
    width: 100%;
    height: 100%;
}
.graph {
  width: 70%;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
}.graphbar {
  width: 98%;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
}

.wrapper {
  min-height: 90vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 0px;
  padding-top: 0px;}
    


@media (min-width: 320px)  {
 html {
   font-size: 0.5rem;
 }
 h1 {
     font-size: 1.3rem;
 }
 h2 {
     font-size: 1.2rem;
 }
}

@media  (min-width: 559px) {
   html {
   font-size: 0.8rem;
 }
 h1 {
     font-size: 1.5rem;
 }
 h2 {
     font-size: 1.4rem;
 }
}

@media  (min-width: 1200px) {
 html {
   font-size: 1rem;
 }
 h1 {
     font-size: 1.7rem;
 }
 h2 {
     font-size: 1.6rem;
 }
}

.margin-top-negative {
  margin-top: -3rem !important;
}
